Aby uruchomić tę zawartość, wymagana jest podstawowa wersja gry Tropico 4.

Recenzje użytkowników:
Ogółem:
Recenzje użytkowników: 9 - Potrzeba więcej recenzji użytkowników do wygenerowania oceny
Data wydania: 25 lipca 2013

Zaloguj się, aby dodać tę pozycję do listy życzeń, zacząć ją obserwować lub oznaczyć ją jako ignorowaną

Polski język nie jest wspierany

Ten produkt nie posiada wsparcia dla twojego lokalnego języka. Przed zakupem zapoznaj się z listą wspieranych języków po prawej stronie.

Zawartość do pobrania

Aby uruchomić tę zawartość, wymagana jest podstawowa wersja gry Tropico 4.

Kup Tropico 4: Voodoo

Pakiety zawierające tę grę

Kup Tropico 4 Collector's Bundle

Zestaw 12 produktów: Tropico 4, Tropico 4: Apocalypse, Tropico 4: Junta Military DLC, Tropico 4: Megalopolis DLC, Tropico 4: Modern Times, Tropico 4: Pirate Heaven DLC, Tropico 4: Plantador DLC, Tropico 4: Propaganda!, Tropico 4: Quick-dry Cement DLC, Tropico 4: The Academy, Tropico 4: Vigilante DLC, Tropico 4: Voodoo DLC

 

O tym DLC

Poor healthcare is responsible for the death of the last remaining voodoo priest on Tropico. A new threat rises when the evil sorceress Vanya arrives from Soviet Russia to curse El Presidente and his regime. Study the mystical ways of voodoo and use them to your benefit with the new Voodoo Manor tourist attraction, impress your people by wearing a fancy Witch Doctor costume combined with a new voodoo trait enabling your people to survive even with the poorest of healthcare.

Key Features:

  • New building: Voodoo Manor (a luxury tourist attraction)
  • New trait: Witch Doctor (Tropicans need less healthcare)
  • New outfit: Witch Doctor
  • New mission: The Big Voodoo Shuffle – Create an El Presidente voodoo doll to contain the curse!

Wymagania systemowe

    Minimalne:
    • System operacyjny: 10.8.5
    • Procesor: 2.0 GHz Intel Core 2 Duo (Dual-Core)
    • Karta graficzna: 256MB VRAM
    • Miejsce na dysku: 4 GB dostępnej przestrzeni
    • Dodatkowe uwagi: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, NVIDIA 7xxx series and NVIDIA 8xxx series. The following cards require you to have 8GB of system RAM: Intel HD3000, NVIDIA 9400, Intel HD4000 and NVIDIA 320M.
    Zalecane:
    • System operacyjny: 10.9.4
    • Procesor: 2.4 GHz Intel Core 2 Duo (Dual-Core)
    • Pamięć: 8 GB RAM
    • Karta graficzna: 512MB VRAM
    • Miejsce na dysku: 6 GB dostępnej przestrzeni
    • Dodatkowe uwagi: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, NVIDIA 7xxx series and NVIDIA 8xxx series. The following cards require you to have 8GB of system RAM: Intel HD3000, NVIDIA 9400, Intel HD4000 and NVIDIA 320M.
Recenzje klientów Więcej
Rodzaj recenzji


Rodzaj zakupu


Język


Wyświetl jako:


(co to jest?)
Recenzji pasujących do powyższych filtrów: 0
Wczytywanie recenzji...